raw_data = [];
% We have to add an iteration for the RGB chanels
% To calculate the mean value 
mean_value = mean(raw_data)
% To calculate the standard deviation
standard_deviation = std(raw_data)
% x'(t)=(x(t)-mean)/standard deviation
norm_data = (raw_data - mean_value)/standard_deviation